Categories > Exploiting > WRD Exploit API >

Does WRD's exploit api support NET 5?


Posts: 96

Threads: 13

Joined: Nov, 2018

Reputation: 8

  • 0

Posted

This might sound dumb for some of you but just wondering. Thanks in advance!

simplydev

simply

Posts: 334

Threads: 28

Joined: Oct, 2020

Reputation: -65

  • 0

Replied

Obviously, yes

REP GOAL : -100 REPUTATION GUYS I THINK WE CAN DO IT 🎉🎉

OpenGamerTips

H3x0R (true virgin)

Posts: 2182

Threads: 131

Joined: Feb, 2020

Reputation: 21

  • 0

Replied

Should work fine, I guess the only way to test it is to try.

nickk#0104 (GitHub, Roblox Repository)

Exploits: Synapse, Script-Ware, Nihon.



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )